Subject: Trainer Candidate - Nikhil chopra Nikhil
From: Nikhil chopra Nikhil <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:44:16 -0400

| | Tech Support Test

Name | Nikhil chopra Nikhil
E-mail | [email-masked]
Phone Number | (+91) 7060959350
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Agra

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | Dsl | 28 july | 280000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 10

Please briefly describe your work experience specifically in training?

Working for the last mile in amazon as analyzing data  metrics  and looking  over the customer inbound  mail  for resolving customer  issue,  also generate the outbound  call to resolve  this essential  queries  of customer  to enhance  the customer
experience  . Also managed the Team  to conduct  the daily wrb  meeting to discuss  the issue  faced  and discussion  of individual metrics

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

It's hard to maintain  a weekly metrics and maintain  the customer  satisfaction  at the same  time  . One of the scenario  which came when we are in mid of diwali  peak  which is the biggest  peak  in the amazon  station as we are handling great  load so it's hard  to maintain  the customer  satisfaction  and maintaining  the metrics scores. It's hard to take my team  and manage the spontaneous  situation  which came across   but though with great  efforts  I was able to manage  all my responsibility  and my kp's achieved  in a flaunting manner.  It's hard to explain  all the issues  because  they are spontaneous  though I was able to manage them.  The company  started this process last year but with the spam of time  due to of this  pandemic  I am laid off by the company  as they are rapping  down this process , so looking  it as opportunity  to have a great  experience  in a company  and with my team

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good  customer  experience  is where we provide all the resolution  or services  according  with the point  of view to give better  customer  experience , by being in the limits of the process  where as in great  customer  service  we provide  the extra  efforts to full  fill customer  issue  and make them  satisfy  in first  time  by giving proper  resolution  . And also  by taking their  feedbacks to improve  our down points.
What according to you makes you a good candidate for this position? | I worked In a environment  where we provide  the service to customer  to resolve their  issues    and and enhance customer  experience  . Though I can say I have the skill  set to resolve  all the spontaneous  situation  which arise  , I have a positive  mindset towards all the situation . I am  hard working  and I know  to do my work in a effective  and efficient  manner  . I am at the beginning  of my career so Just  want a platform  to learn more and increase  my skills so that  I could be a effective asset to a company.  Just a chance required.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |